Page MenuHomePhabricator

Upgrade the elasticsearch plugin experimental highlighter to elasticsearch 6.4.2
Closed, ResolvedPublic

Details

Related Gerrit Patches:
search/highlighter : masterAdd elastic 6.4.2 support

Event Timeline

dcausse triaged this task as Normal priority.Oct 8 2018, 4:16 PM
dcausse created this task.
EBjune moved this task from needs triage to Up Next on the Discovery-Search board.Oct 11 2018, 5:04 PM
dcausse claimed this task.Oct 18 2018, 3:30 PM
dcausse moved this task from Up Next to Current work on the Discovery-Search board.

Change 468592 had a related patch set uploaded (by DCausse; owner: DCausse):
[search/highlighter@master] Add elastic 6.4.2 support

https://gerrit.wikimedia.org/r/468592

Change 468592 merged by Gehel:
[search/highlighter@master] Add elastic 6.4.2 support

https://gerrit.wikimedia.org/r/468592

debt closed this task as Resolved.Nov 2 2018, 10:03 PM